@charset "UTF-8";
/*
Copyright 2007-2010 Jim Michaels
This file is part of menu6.

    menu6 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    menu6 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with menu6.  If not, see <http://www.gnu.org/licenses/>.

The source code for treemenu7 can be found at
http://JesusnJim.com/code/treemenu7.html

Jim Michaels <jmichae3@yahoo.com>
*/

/* CSS Document: DIV headings, external link classes, body background */
body {
	background-color: #fc9;/*orange*/
/*	background-image:url(images/Abstract022.jpg);*/
/*	background-image:url(images/bgPICT0552a.jpg);*/
/*	background-image:url(images/Brick006.jpg);*/

/*	background-image:url(images/Brick007.jpg);*/

/*	background-image:url(images/Bark026.jpg);*/
/*	background-image:url(images/Bark015.jpg);*/
/*	background-image:url(images/Abstract026.jpg);*/
/*	background-image:url(images/Abstract015.jpg);*/
/*	background-image:url(images/Abstract007.jpg);*/
/*	background-image:url(images/Abstract006.jpg);*/
/*	background-image:url(images/Abstract005.jpg);*/
/*	background-image:url(images/Abstract000.jpg);*/
/*	background-image:url(images/neonbg.jpg);*/
/*	background-image:url(images/goldspikepatternonwhite.png);*/
/*	background-repeat:repeat;*/
	font-family: Verdana, Helvetica, sans-serif; /*everybody knows that serif fonts are harder to read. so use these.*/
}

caption {
	border-color:#000;
	border-width:thin;
	border-style:solid;
	border-spacing:0px;

	border-top-right-radius: 10px;
	-khtml-top-bottom-right-radius:10px;
	-webkit-top-bottom-right-radius: 10px;
	-moz-top-bottom-right-radius: 10px;
	-ms-top-bottom-right-radius: 10px;
	-wap-top-bottom-right-radius: 10px;
	-atsc-top-bottom-right-radius: 10px;
	mso-top-bottom-right-radius: 10px;

	border-top-left-radius: 10px;
	-o-top-bottom-left-radius:10px;
	-khtml-top-bottom-left-radius:10px;
	-webkit-top-bottom-left-radius: 10px;
	-moz-top-bottom-left-radius: 10px;
	-ms-top-bottom-left-radius: 10px;
	-wap-top-bottom-left-radius: 10px;
	-atsc-top-bottom-left-radius: 10px;
	mso-top-bottom-left-radius: 10px;
	padding:8px;
}

table {
	border-color:#000;
	border-width:thin;
	border-style:solid;
	border-spacing:0px;

	border-bottom-right-radius: 10px;

	border-bottom-left-radius: 10px;
	padding:8px;
}
td {
	border-color:#000;
	border-width:thin;
	border-style:solid;
	border-spacing:0px;
}
th {
	background-color:#3cf;
	border-color:#000;
	border-width:thin;
	border-style:solid;
	border-spacing:0px;
}

table.noborder {
	border-style:none;
}
table.noborder th {
	border-style:none;
}
table.noborder td {
	border-style:none;
}
table.noborder caption {
	border-style:none;
}
table.noborder tbody {
	border-style:none;
}
table.noborder thead {
	border-style:none;
}
table.noborder tfoot {
	border-style:none;
}



@media screen,print,all {
	article,p {
		font-family: Verdana, Helvetica, sans-serif; /*everybody knows that serif fonts are harder to read. so use these.*/
	}

	acronym {
		/*border-bottom-color:#055;*/
		border-bottom-color:red;
		/*border-bottom-style:double;*/
		border-bottom-style:dashed;
		border-bottom-width:thin;
		/*background-color:#FF9;*/
		color: #F90;
		font-weight:bold;
		/*background-color:#48B5D1;*/
		cursor:crosshair;
		/*padding-bottom:2px;*/
		font-family: Tahoma, Verdana, Helvetica, sans-serif; /*everybody knows that serif fonts are harder to read. so use these.*/
	}

	pre {
			background-color:#9ff;
		border-width:thin;
		border-style:solid;
		border-color: black;
	}

	code {
		background-color:#66DBA1;
			font-family: "OCR A Std", "OCR B MT", "Lucida Sans",Verdana, Helvetica, sans-serif;
		font-size:medium;
	}

	kbd {
		background-color:#9cf;
			font-family: "OCR A Std", "OCR B MT", "Lucida Sans",Verdana, Helvetica, sans-serif;
		font-size:medium;
	}


	ul {
		list-style-type: disk;
	}
	li > ul {
		list-style-type: toggle(disk, circle, square, box);
	}
}



@media screen,print,all {
	a.ext,a.userext {
		font-weight:bold;
			/*display:none;
			visibility:hidden;*/
	}
	a.adminext {
		font-weight:bold;
		background-color:#f63;
			/*display:none;
			visibility:hidden;*/
	}
	a.moderatorext {
		font-weight:bold;
		background-color:#9c6;
			/*display:none;
			visibility:hidden;*/
	}
	a.leadershipext {
		font-weight:bold;
		background-color:#fcc;
			/*display:none;
			visibility:hidden;*/
	}

	a.user {
		font-weight:normal;
			/*display:none;
			visibility:hidden;*/
	}
	a.admin {
		font-weight:normal;
		background-color:#f63;
			/*display:none;
			visibility:hidden;*/
	}
	a.moderator {
		font-weight:normal;
		background-color:#9c6;
			/*display:none;
			visibility:hidden;*/
	}
	a.leadership {
		font-weight:normal;
		background-color:#fcc;
			/*display:none;
			visibility:hidden;*/
	}
}


@media screen {
	.headingxx {
		padding:3px;
		background-color:#f93;
		color:#000099;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:xx-large;
		text-shadow:#888 2px 2px 2px;
		border-radius: 15px;
		
		border-color:#000;
		border-style:solid;
		border-width:thin;
	}

	.headingx {
		padding:3px;
		background-color:#f93;
		color:#000099;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:x-large;
		/*
		text-shadow:#888 2px 2px 2px;
		*/
		border-radius: 10px;
		
		border-color:#000;
		border-style:solid;
		border-width:thin;
	}
	.heading {
		padding:3px;
		background-color:#f93;
		color:#000099;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:large;
		/*
		text-shadow:#888 2px 2px 2px;
		*/
		border-radius: 8px;
		
		border-color:#000;
		border-style:solid;
		border-width:thin;
	}
}
@media print {
	.headingxx {
		padding:3px;
		background-color:#f93;
		border-color:black;
		border-width:medium;
		border-style:solid;
		color:#000099;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:xx-large;
		/*
		text-shadow:#888 2px 2px 2px;
		*/
		border-radius: 15px;
		
		border-color:#000;
		border-style:solid;
		border-width:thin;
	}
	.headingx {
		padding:3px;
		background-color:#f93;
		border-color:black;
		border-width:medium;
		border-style:solid;
		color:#000099;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:x-large;
		/*
		text-shadow:#888 2px 2px 2px;
		*/
		border-radius: 10px;
		
		border-color:#000;
		border-style:solid;
		border-width:thin;
	}
	.heading {
		padding:3px;
		background-color:#f93;
		border-color:black;
		border-width:medium;
		border-style:solid;
		color:#000099;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:large;
		/*
		text-shadow:#888 2px 2px 2px;
		*/
		border-radius: 8px;
		
		border-color:#000;
		border-style:solid;
		border-width:thin;
	}

}
.boxGreen {
	padding:10px;
	border-color:green;
	border-style:dashed;
	border-width:thin;
}
.boxGreenFloatLeft {
	padding:10px;
	border-color:green;
	border-style:dashed;
	border-width:thin;
	float:left;
}
.boxBlue {
	padding:10px;
	border-color:blue;
	border-style:dashed;
	border-width:thin;
}
.boxBlueFloatLeft {
	padding:10px;
	border-color:blue;
	border-style:dashed;
	border-width:thin;
	float:left;
}
.boxOrange {
	padding:10px;
	border-color:orange;
	border-style:dashed;
	border-width:thin;
}
.boxOrangeFloatLeft {
	padding:10px;
	border-color:orange;
	border-style:dashed;
	border-width:thin;
	float:left;
}
.boxRed {
	padding:10px;
	border-color:red;
	border-style:dashed;
	border-width:thin;
}
.boxRedFloatLeft {
	padding:10px;
	border-color:red;
	border-style:dashed;
	border-width:thin;
	float:left;
}



caption {
	background-color: #CFF;
	border-color: #60F;
	border-style:solid;
	border-width:thin;
	font-weight:bold;
}

/*menu6.php classes */

/*these two classes govern the middle separator during visuals or printing.*/
@media screen {
	/*menumenu is the overall class which governs the style of the menu*/
	.mainmenu_on {
		background-color:#fff;
		
		border-radius: 15px;
		
		/*behavior:url(/ie-css3.htc);*/ /* This lets IE know to call the script on all elements which get the 'box' class */
		padding:20px;
		background-color:#fff;
		border-color:black;
		border-width:thin;
		border-style:solid;
		vertical-align:top;
		width:inherit;
	}
	.mainmenu_off {
		background-color:#fff;
		
		border-radius: 0px;
		
		/*behavior:url(/ie-css3.htc);*/ /* This lets IE know to call the script on all elements which get the 'box' class */
		border-style:none;
		display:none;
		padding:0px;
		width:0px;
		vertical-align:top;
		visibility:hidden;
	}
	/*maincontent is the overall class which governs the style of the article content*/
	.maincontent {
		text-align:left;
		/*background-image:url(images/goldspikepatternonwhite.png);*/
		background-color: #fff;
		
		border-radius: 15px;

		/*behavior:url(/ie-css3.htc);*/ /* This lets IE know to call the script on all elements which get the 'box' class */
		padding:20px;
		vertical-align:top;
		visibility:visible;
		border-color:#000;
		border-width:thin;
		border-style:solid;
		width:100%;
	}
}
@media print {
	/* during print, we do not want any border radius stuff, just simple document. only in the title bar is it acceptable*/
	/*menumenu is the overall class which governs the style of the menu*/
	.mainmenu_on {
		background-color:#fff;
		border-color:transparent;
		border-width:thin;
		border-style:none;
		
		border-radius: 0px;
		
		/*behavior:url(/ie-css3.htc);*/ /* This lets IE know to call the script on all elements which get the 'box' class */
		padding:0px;
		width:0px;
		display:none;
		visibility:hidden;
		vertical-align:top;
	}
	.mainmenu_off {
		background-color:#fff;
		
		border-style:none;
		border-radius: 0px;
		
		/*behavior:url(/ie-css3.htc);*/ /* This lets IE know to call the script on all elements which get the 'box' class */
		padding:0px;
		width:0px;
		display:none;
		visibility:hidden;
		border-spacing:0px;
		vertical-align:top;
	}
	/*maincontent is the overall class which governs the style of the article content*/
	.maincontent {
		text-align:left;
		/*background-image:url(images/goldspikepatternonwhite.png);*/
		background-color: #fff;
		
		border-radius: 15px;

		/*behavior:url(/ie-css3.htc);*/ /* This lets IE know to call the script on all elements which get the 'box' class */
		padding:20px;
		vertical-align:top;
		visibility:visible;
		border-color:#000;
		border-width:thin;
		border-style:solid;
		width:100%;
	}
}


/*these two classes govern the middle separator during visuals or printing.*/
@media screen {
	.menuwrapper_off {
		visibility:hidden;
		display:none;
		width:0px;
		
		border-radius: 0px;
		border-style:none;
	}
	.menuwrapper_on {
		visibility:visible;
		display:inherit;
		border-style:none;
	}
	.mainseparator_on {
		width:30px;
		display:inherit;
		visibility:visible;
		vertical-align:top;
		border-style:none;
	}

	.mainseparator_off {
		width:0px;
		display:none;
		visibility:hidden;
		vertical-align:top;
		border-style:none;
	}
}
@media print {
	.menuwrapper_off {
		visibility:hidden;
		display:none;
		width:0px;
		padding:0px;
		
		border-radius: 0px;
		border-style:none;
	}
	.menuwrapper_on {
		visibility:hidden;
		display:none;
		width:0px;
		border-style:none;
	}

	.mainseparator_on {
		visibility:hidden;
		vertical-align:top;
		border-style:none;
	}

	.mainseparator_off {
		visibility:hidden;
		vertical-align:top;
		border-style:none;
	}
}

/*end menu6.php classes */


/************ Dynamic Drive tree menu classes *************/
.treeview ul { /*CSS for Simple Tree Menu*/
    margin:0px;
    padding:0px;
}

.treeview li { /*Style for LI elements in general (excludes an LI that contains sub lists)*/
	/*background: #fff url(/list.gif) no-repeat left center;*/
	background-image: url(/list.gif);
	background-repeat: no-repeat;
	background-position:left center;
	list-style-type: none;
	padding-left: 22px;
	margin-bottom: 3px;
	widows: 1;
	orphans: 1;
	white-space:nowrap;
    color:#000;
}

.treeview li.submenu { /* Style for LI that contains sub lists (other ULs). */
	/*background:#fff url(/closed.gif) no-repeat left 1px;*/
	background-image:url(/closed.gif) ;
	background-repeat:no-repeat ;
	background-position:left 1px;
	cursor:pointer !important;
	widows:1;
	orphans:1;
	white-space:nowrap;
    color:#000;
}


.treeview li.submenu ul { /*Style for ULs that are children of LIs (submenu)*/
	display:none; /*Hide them by default. Don't delete. */
	visibility:hidden;
}

.treeview .submenu ul li { /*Style for LIs of ULs that are children of LIs (submenu) */
	cursor:default;
    color:#000;
}
/*end menu6.php classes */

/*******************************************************************************************************/
/*download button background */
a .download {
	background-color:#66CC00;
	background-image:url(images/download-gradient.png);
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#10ff10, endColorstr=#008700);
	/*
	background:linear-gradient(linear, left top, left bottom, from(#10ff10), to(#008700));
	background:linear-gradient(linear, left top, left bottom, from(#10ff10), to(#008700)), color-stop(0.5, #fff), color-stop(0.5, #6c0));
	*/
	background:linear-gradient(to top, #10ff10, #108710);

	/*background-repeat: repeat-x;*/
	height:70px;
	float:left;
	border-style:solid;
	border-width:medium;
	border-color:#0000ff;
	text-decoration:none;
	padding:8px;
	border-radius: 15px;
}
a .downloadword {
	color:black;
	font-size:30px;
	font-weight:bold;
	font-family:Verdana, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
}
a .downloadtext {
	color:#fff;
	font-size:medium;
	font-weight:normal;
	font-family:Verdana, Helvetica, sans-serif;
	text-align:center;
	padding:10px;
	text-decoration:none;
}
/*******************************************************************************************************/
ul.greenbullet li {
	list-style-type:none;
	list-style-image:url(images/greenbullet.gif);
	list-style-position:outside;
}
/*****************************************/
a[rel~="nofollow"] {
  border: none dashed transparent !important;
  background-color: transparent !important;
}

@media screen {
	nav {
		border: none solid transparent !important;
		background-color: transparent !important;
		/*
		  border: none solid firebrick !important;
		  background-color: rgb(200, 255, 200) !important;
		*/
	}
	.robots-nocontent {
		border: none solid transparent !important;
		background-color: transparent !important;
	/*
	  border: none solid firebrick !important;
	  background-color: rgb(200, 255, 200) !important;
	*/
	}
}
@media print {
	nav {
		/*
		width:0px;
		height:0px;
		*/
	}
	.robots-nocontent {
		border: none solid transparent !important;
		background-color: transparent !important;
		/*
		width:0px;
		height:0px;
		  border: none solid firebrick !important;
		  background-color: rgb(200, 255, 200) !important;
		*/
	}
}
/******************************************/

del {
    color:red;
    text-decoration:line-through;
}
ins {
    color:#6f6;
}
.strike {
    text-decoration:line-through;
}
@media screen {
	.maintitlebarwrapper {
		margin-left:auto;
		margin-right:auto;
		width:400px;
	}
	.maintitlebar {
		/*left:attr('width', 'length');*/
		/*left:calc(50% - attr('width', 'length') / 2);* /*draft not implemented by ff yet */
		/*width:400px;*/
		/*position:relative;*/

		font-size:xx-large;
		padding:8px;
		text-align:center;
		
		/*
		background-color:#9f9;color:#f93;font-family:Georgia,'Times New Roman',Times,serif;padding:8px;text-align:center;text-shadow:#555 3px 3px 2px;box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;-o-box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;-webkit-box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;-moz-box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 24px;border-width:5px;border-style:outset;border-color:#9f9;

		border-style:outset;
		border-width:7px;
		border-color:#9f9;
		*/

		border-radius:			24px;
		
		border-width:5px;
		border-style:outset;
		border-color:#9f9;
		padding:8px;
		
		font-family:Impact,Verdana,Arial,Helvetica,sans-serif;

		background-color:#9f9;
		color:#000;
		background-color:#f93;
		
		background:linear-gradient(			to bottom,#cff,#9f9);
		background:-moz-linear-gradient(	to bottom,#cff,#9f9);
		background:-o-linear-gradient(		to bottom,#cff,#9f9);
		background:-atsc-linear-gradient(	to bottom,#cff,#9f9);
		background:moz-linear-gradient(		to bottom,#cff,#9f9);
		background:-webkit-linear-gradient(	to bottom,#cff,#9f9);
		background:-ms-linear-gradient(		to bottom,#cff,#9f9);
		background:-khtml-linear-gradient(	to bottom,#cff,#9f9);
		background:-wap-linear-gradient(	to bottom,#cff,#9f9);

		float:left;
		text-align:center;
		color:#000;
		font-size:medium;
		font-family:Verdana,Helvetica,sans-serif;
	}
	.mainsubtext {
		color:#000;
		font-size:medium;
		font-family:Verdana,Helvetica,sans-serif;
	}
	.sitenametext {
		font-size:xx-large;
		font-family:Impact,Verdana,Helvetica,sans-serif;
	}
}
@media print {
	.maintitlebarwrapper {
		margin-left:auto;
		margin-right:auto;
		width:400px;
	}
	.maintitlebar {
		/*left:attr('width', 'length');*/
		/*left:calc(50% - attr('width', 'length') / 2);* /*draft not implemented by ff yet */
		/*width:400px;*/
		/*position:relative;*/

		font-size:xx-large;
		padding:8px;
		text-align:center;
		/*
		background-color:#9f9;color:#f93;font-family:Georgia,'Times New Roman',Times,serif;padding:8px;text-align:center;text-shadow:#555 3px 3px 2px;box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;-o-box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;-webkit-box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;-moz-box-shadow:inset 0 10px 15px yellow, 0 1px 1px #9f9;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 24px;border-width:5px;border-style:outset;border-color:#9f9;

		border-style:outset;
		border-width:7px;
		border-color:#9f9;
		*/
		
		font-size:xx-large;
		font-family:Impact,Verdana,Arial,Helvetica,sans-serif;
		
		border-radius:			24px;
		
		border-width:5px;
		border-style:outset;
		border-color:#9f9;
		padding:8px;
		
		background-color:#9f9;
		color:#000;
		background-color:#f93;
		
		background:linear-gradient(			to bottom,#cff,#9f9);
		background:-moz-linear-gradient(	to bottom,#cff,#9f9);
		background:-o-linear-gradient(		to bottom,#cff,#9f9);
		background:-atsc-linear-gradient(	to bottom,#cff,#9f9);
		background:moz-linear-gradient(		to bottom,#cff,#9f9);
		background:-webkit-linear-gradient(	to bottom,#cff,#9f9);
		background:-ms-linear-gradient(		to bottom,#cff,#9f9);
		background:-khtml-linear-gradient(	to bottom,#cff,#9f9);
		background:-wap-linear-gradient(	to bottom,#cff,#9f9);

		float:left;
		text-align:center;
		color:#000;
		font-size:medium;
		font-family:Verdana,Helvetica,sans-serif;
	}
	.mainsubtext {
		color:#000;
		font-size:medium;
		font-family:Verdana,Helvetica,sans-serif;
	}
	.sitenametext {
		font-size:xx-large;
		font-family:Impact,Verdana,Helvetica,sans-serif;
	}
}	

dt,.dt {
	background-color:#ffc;
	border-top-color:green;
	border-top-style:dashed;
	border-top-width:thin;
	font-family:Verdana, Helvetica, sans-serif;
}

.dtheading {
	margin-bottom:5pt;
	margin-top:18pt;
	font-weight:bold;
	background-color:#fcc;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:x-large;
}
.redtext,.red {
	color:#F00;
}
dd{
	font-family:Verdana, Helvetica, sans-serif;
}
.dd {
	font-family:Verdana, Helvetica, sans-serif;
	margin-left:30pt;
}
span.iedropshadow {
	filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=2,OffY=2,Color='gray',Positive='true');
}
#menuwrapper {
	
	list-style-type:none;
	display: block;
	font-family: Verdana, Helvetica, sans-serif;
	white-space: nowrap;
}


/* **********************related to book-code*************** */
@media print {
	.fancy-list ul { list-style-type:disc; }
  	.fancy-list li > ul { list-style-type: toggle(disc, circle, square, box); }

	.currentMenuItem {

		list-style-type:none;
		background-color:#3CF;
	}
	.menuboilerplate_on {
		width:0px;
		display:none;
		white-space:normal;
		border: none solid transparent ! important;
		background-color: transparent ! important;
		visibility:hidden;
	}
	.menuboilerplate_off {
		width:0px;
		display:none;
		white-space:normal;
		border: none solid transparent ! important;
		background-color: transparent ! important;
		visibility:hidden;
	}
	.menuitemsuser_on ul {

		list-style-type:none;
		background-color:#fc9;
		width:0px;
		display:none;
		visibility:hidden;
		/*clear:left;*/

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;

		padding-bottom:2px;
	}
	.menuitemsadmin_on ul {
		
		list-style-type:none;
		background-color:#f30;
		width:0px;
		display:none;
		visibility:hidden;

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;

		padding-bottom:2px;
	}
	.menuitemsmoderator_on ul {
		
		list-style-type:none;
		background-color:#f93;
		width:0px;
		display:none;
		visibility:hidden;

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;
		
		padding-bottom:2px;
	}
	.menuitemsleadership_on ul {
		
		list-style-type:none;
		background-color:#9ff;
		width:0px;
		display:none;
		visibility:hidden;

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;
		
		padding-bottom:2px;
	}
	.menuitemsadmin_off ul {
		
		list-style-type:none;
		background-color:#f30;
		width:0px;
		display:none;
		visibility:hidden;
        margin:0px;
        padding:0px;
	}
	.menuitemsmoderator_off ul {
		
		list-style-type:none;
		background-color:#f93;
		width:0px;
		display:none;
		visibility:hidden;
        margin:0px;
        padding:0px;
	}
	.menuitemsleadership_off ul {
		
		list-style-type:none;
		background-color:#9ff;
		width:0px;
		display:none;
		visibility:hidden;
        margin:0px;
        padding:0px;
	}
	.menuitemsuser_off ul {
		
		list-style-type:none;
		background-color:#fc9;
		width:0px;
		display:none;
		visibility:hidden;
		/*clear:left;*/
        margin:0px;
        padding:0px;
	}
}
@media screen {
	.fancy-list ul { list-style-type:disc; }
  	.fancy-list li > ul { list-style-type: toggle(disc, circle, square, box); }
	
	.currentMenuItem {
		
		list-style-type:none;
		background-color:#3CF;
	}
	.menuboilerplate_on {
		width:300px;
		white-space:normal;
		/*border-color:green;*/
		/*border-width:thin;*/
		/*border-style:solid;*/
		/*background-color:#9f9;*/
		border: thin solid green ! important;
		background-color: #9f9 ! important;
	}
	.menuboilerplate_off {
		width:0px;
		white-space:normal;
		/*border-style:none;
		background-color:#9f9;*/
		border: none none transparent ! important;
		background-color: #9f9 ! important;
		display:none;
		visibility:hidden;
	}
	.menuitemsuser_on ul {
		
		list-style-type:none;
		background-color:#fc9;
		white-space:nowrap;
		/*clear:left;*/

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;
		
		padding-bottom:2px;
	}
	.menuitemsadmin_on ul {
		
		list-style-type:none;
		background-color:#f30;
		white-space:nowrap;

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;
		
		padding-bottom:2px;
	}
	.menuitemsmoderator_on ul {
		
		list-style-type:none;
		background-color:#f93;
		white-space:nowrap;

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;
		
		padding-bottom:2px;
	}
	.menuitemsleadership_on ul {
		
		list-style-type:none;
		background-color:#9ff;
		white-space:nowrap;

		margin-left:0px;
		margin-right:0px;
		margin-top:1px;
		margin-bottom:15px;
		padding-top:0px;
		padding-right:8px;
		padding-left:8px;
		padding-bottom:0px;

		border-top-width:medium;
		border-top-style:double;
		border-top-color:green;

		border-left-width:thin;
		border-left-style:solid;
		border-left-color:black;
		border-right-width:thin;
		border-right-style:solid;
		border-right-color:black;
		border-bottom-width:thin;
		border-bottom-style:solid;
		border-bottom-color:black;
		
		padding-bottom:2px;
	}
	.menuitemsadmin_off ul {
		
		list-style-type:none;
		background-color:#f30;
		white-space:normal;
		width:0px;
		display:none;
		visibility:hidden;
        margin:0px;
        padding:0px;
	}
	.menuitemsmoderator_off ul {
		
		list-style-type:none;
		background-color:#f93;
		white-space:normal;
		width:0px;
		display:none;
		visibility:hidden;
        margin:0px;
        padding:0px;
	}
	.menuitemsleadership_off ul {
		
		list-style-type:none;
		background-color:#9ff;
		white-space:normal;
		width:0px;
		display:none;
		visibility:hidden;
        margin:0px;
        padding:0px;
	}
	.menuitemsuser_off ul {
		
		list-style-type:none;
		background-color:#fc9;
		white-space:normal;
		width:0px;
		display:none;
		visibility:hidden;
		/*clear:left;*/
        margin:0px;
        padding:0px;
	}
	/*sup {*/
		/*browser's default rendering of sub and sup is absolutely lousy.  this makes it usable. */
		/*vertical-align:baseline;
		font-size:small;
		position:relative;
		top:-0.6em;
		padding-top:-1.5em;
	}*/
	/*sub {*/
		/*browser's default rendering of sub and sup is absolutely lousy.  this makes it usable. */
		/*vertical-align:baseline;
		font-size:small;
		position:relative;
		top:0.6em;
		padding-top:1.5em;
	}*/
}
